import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { OtherConfigRoutingModule } from './other-config-routing.module';
import { OtherConfigComponent } from './other-config.component';
import { ShareModule } from 'src/app/share/share.module';
import { ConfigurationCategoryComponent } from 'src/app/components/configurationCenter/configuration-category/configuration-category.component';
import { ConfigurationPriorityComponent } from 'src/app/components/configurationCenter/configuration-priority/configuration-priority.component';
import { ConfigurationDictionaryComponent } from 'src/app/components/configurationCenter/configuration-dictionary/configuration-dictionary.component';


@NgModule({
  declarations: [
    OtherConfigComponent,
    ConfigurationCategoryComponent,
    ConfigurationPriorityComponent,
    ConfigurationDictionaryComponent,
  ],
  imports: [
    CommonModule,
    OtherConfigRoutingModule,
    ShareModule
  ]
})
export class OtherConfigModule { }
