import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentConfigRoutingModule } from './incident-config-routing.module';
import { IncidentConfigComponent } from './incident-config.component';
import { ShareModule } from 'src/app/share/share.module';
import { ConfigurationCategoryComponent } from 'src/app/components/configurationCenter/configuration-category/configuration-category.component';
import { ConfigurationPriorityComponent } from 'src/app/components/configurationCenter/configuration-priority/configuration-priority.component';
import { ConfigurationDictionaryComponent } from 'src/app/components/configurationCenter/configuration-dictionary/configuration-dictionary.component';


@NgModule({
  declarations: [
    IncidentConfigComponent,
    ConfigurationCategoryComponent,
    ConfigurationPriorityComponent,
    ConfigurationDictionaryComponent,
  ],
  imports: [
    CommonModule,
    IncidentConfigRoutingModule,
    ShareModule
  ]
})
export class IncidentConfigModule { }
